From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 23 March 2007<P>

she was saying that the last lines are her words, the rest of The Invitation is Oriah's: <a href="http://www.oriahmountaindreamer.com/">http://www.oriahmountaindreamer.com/</a> great reads ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 March 2007<P>

Hey Guys; I am taking a break from the blender. I have family to take care of and issues that need mending. I will be peeking in and will be back soon I hope. You guys keep up the good words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 23 March 2007<P>

Oy, BK, sorry to hear that... come back when you can!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 23 March 2007<P>

BK~<BR>
<BR>
I'll keep you and yours in my thoughts, my dear!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 23 March 2007<P>

bk~ i hope everything works out and come back soon<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>